BODY  {
	background-color: #333366;
	font-family : arial, helvetica, sans-serif;
	color : White;
	font-size : 11pt;
	margin-left:0;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	text-align: justify;
	vertical-align: top;
}
DIV	{
	font-family : arial, helvetica, sans-serif;
	color : White;
	font-size : 11pt;
	text-align: center;
	vertical-align: bottom;
}
P	{
	font-family : arial, helvetica, sans-serif;
	color : White;
	font-size : 11pt;
	text-align: justify;
	vertical-align: top;
}
P.right	{
	text-align: right;
}
P.center	{
	text-align: center;
}
TD	{
	font-family : arial, helvetica, sans-serif;
	color : White;
	font-size : 11pt;
	text-align: justify;
	vertical-align: top;
	
}
TD.right	{
	vertical-align: top;
	text-align: right;
}

TD.small	{
	font-size : 10pt;
}

H1  {
	font-family : arial, helvetica, sans-serif;
	color : White;
	font-size : 11pt;
	vertical-align: top;
	margin-top:0;
	font-weight: bold;
	text-align: left;
}

H2  {
	font-family : arial, helvetica, sans-serif;
	color : #ff6600;
	font-size : 11pt;
	vertical-align: top;
	margin-top:0;
	font-weight: bold;
	text-align: left;
}
A:link {
	font-family : arial, helvetica, sans-serif;
	color : White;
	font-size : 11pt;
	vertical-align: top;
	text-decoration: underline;
}
A:visited {
	font-family : arial, helvetica, sans-serif;
	color : White;
	font-size : 11pt;
	vertical-align: top;
	text-decoration: underline;
}
     
A:active {
	font-family : arial, helvetica, sans-serif;
	color : White;
	font-size : 11pt;
	vertical-align: top;
	text-decoration: underline;
}